The table below illustrates the required browser support for GlassHat v2.x. Core features should work correctly and the User Experience should remain as consistent as possible across browser and devices.


Internet Explorer

10.0

11.0

Chrome

Latest Stable

Firefox

Latest Stable

Safari

iOS7.

Safari 6.1 (OS X 10.8)

Safari 7.(OS X 10.9)

Android

4.


Notes: The dagger symbol (as in "iOS 7.†") indicates that the most­ current non­-beta version.